# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "toy-json-formatter"
version = "0.1.9"
description = "This is a toy JSON formatter for me to practice learning about the JSON specification. It is not intended to be used in production environments."
documentation = "https://docs.rs/toy-json-formatter/latest/toy_json_formatter/"
readme = "README.md"
license = "GPL-3.0"
repository = "https://github.com/mr-adult/json-formatter"

[dependencies]
